<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/male_clothes_10006_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1132,118},{50,118}}</string>
                <key>offset</key>
                <string>{2,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,194},{50,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1104,0},{50,118}}</string>
                <key>offset</key>
                <string>{2,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,194},{50,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1082,118},{50,118}}</string>
                <key>offset</key>
                <string>{2,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,194},{50,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{538,0},{54,128}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,184},{54,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,0},{60,146}}</string>
                <key>offset</key>
                <string>{-3,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,166},{60,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{62,150}}</string>
                <key>offset</key>
                <string>{-4,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,162},{62,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,140},{68,126}}</string>
                <key>offset</key>
                <string>{-7,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,186},{68,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{678,0},{66,124}}</string>
                <key>offset</key>
                <string>{6,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,193},{66,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{744,0},{52,124}}</string>
                <key>offset</key>
                <string>{7,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,191},{52,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,124},{52,122}}</string>
                <key>offset</key>
                <string>{7,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,193},{52,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,122},{48,122}}</string>
                <key>offset</key>
                <string>{6,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{382,193},{48,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{846,0},{42,124}}</string>
                <key>offset</key>
                <string>{4,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,191},{42,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,0},{40,142}}</string>
                <key>offset</key>
                <string>{-5,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,173},{40,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,0},{46,146}}</string>
                <key>offset</key>
                <string>{-5,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,169},{46,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,148},{76,128}}</string>
                <key>offset</key>
                <string>{11,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,187},{76,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{592,0},{40,128}}</string>
                <key>offset</key>
                <string>{5,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{385,193},{40,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{674,126},{46,126}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,189},{46,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,0},{50,124}}</string>
                <key>offset</key>
                <string>{3,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,191},{50,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{774,124},{50,124}}</string>
                <key>offset</key>
                <string>{3,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,191},{50,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{888,0},{48,122}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,193},{48,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,0},{46,142}}</string>
                <key>offset</key>
                <string>{-4,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,173},{46,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,0},{40,140}}</string>
                <key>offset</key>
                <string>{-2,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,175},{40,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,142},{68,126}}</string>
                <key>offset</key>
                <string>{13,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,189},{68,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,146},{74,118}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,193},{74,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{992,0},{56,120}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,188},{56,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1048,0},{56,118}}</string>
                <key>offset</key>
                <string>{1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,190},{56,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,120},{56,118}}</string>
                <key>offset</key>
                <string>{1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,190},{56,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{970,120},{56,120}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,188},{56,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,0},{66,144}}</string>
                <key>offset</key>
                <string>{5,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,164},{66,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,0},{60,140}}</string>
                <key>offset</key>
                <string>{2,62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,168},{60,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{936,0},{56,120}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,188},{56,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,150},{78,114}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,195},{78,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,0},{46,126}}</string>
                <key>offset</key>
                <string>{-2,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,185},{46,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,210},{46,126}}</string>
                <key>offset</key>
                <string>{-2,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,185},{46,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,124},{46,124}}</string>
                <key>offset</key>
                <string>{-2,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,187},{46,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,208},{48,128}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,183},{48,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,0},{58,148}}</string>
                <key>offset</key>
                <string>{4,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,163},{58,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,0},{60,146}}</string>
                <key>offset</key>
                <string>{4,62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,165},{60,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,124},{54,124}}</string>
                <key>offset</key>
                <string>{2,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,187},{54,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10006_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,128},{60,126}}</string>
                <key>offset</key>
                <string>{-6,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,195},{60,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10006_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{1184,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7c0b9ec0dc03f589fab48b91d09e372a:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10006_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
